<?php   
ini_set('session.save_path', 'C:\appserv\www\tmp');
session_start(); //to ensure you are using same session
session_destroy(); //destroy the session
header("location:/adminton/index.php"); //to redirect back to "index.php" after logging out
exit();
?>